<template>
  <div class="header flex aic jcb">
    <slot name="left">
      <div class="back-one flex aic pointer" @click="handleBack">
        <img class="mr10" src="../assets/img/31fanhui1.png" />
        <span class="back-text">返回上一级</span>
      </div>
    </slot>
    <slot name="title" class="title">
      <div></div>
    </slot>
    <slot name="right"><div></div></slot>
  </div>
</template>

<script>
export default {
  data() {
    return {};
  },
  created() {},
  methods: {
    handleBack() {
      this.$router.back();
    },
  },
};
</script>

<style lang="less" scoped>
.header {
  width: 100%;
  height: 100px;
  padding: 0px 40px;
  background: url("../assets/img/title.jpg") no-repeat center;
  background-size: 100% 100%;
  box-shadow: 0px 2px 6px 6px #ccc;
  .back-text {
    font-size: 28px;
    color: #ffffff;
  }
  .title {
    font-size: 44px;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #ffffff;
  }
}
</style>
